Subject: [secdir] Secdir last call review of draft-ietf-cose-hash-sig-04

From: Robert Sparks via Datatracker <[email-masked]>
Date: Tue, 22 Oct 2019 08:05:36 -0700

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

This document is ready for publication as Proposed Standard RFC.

This document specifies conventions for using the HSS/MLS hash-based signature
algorithm with COSE. It is straightforward, but relies strongly on its
normative references. It adds entries to two registries.